using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class Bar : MonoBehaviour {


   static public float fillAmount;

    [SerializeField]
    private Image content;

	// Use this for initialization
	void Start ()
    {
        fillAmount = 0.01f;
    }
	
	// Update is called once per frame
	void Update ()
    {
        HandleBar();
    }

    private void HandleBar()
    {
        content.fillAmount = fillAmount;
    }

    static public void PlusOne()
    {
        fillAmount = fillAmount +0.1f;
    }
}
